html {
  background: url("/images/bg-main.jpg") repeat-x;
}

body {
  background-color: white;
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
  font-size: 14px;
  line-height: 19px;
  margin: 0 auto;
  width: 1069px;
}

h1 {
  font-size: 20px;
  font-weight: normal;
}
h4 {
  font-size: 15px;
}

fieldset {
  border: 1px solid #CCC;
  padding: 5px 9px;
}

select {
  border: 1px solid #CCC;
}

input[type="text"],
input[type="email"],
input[type="password"] {
  border: 1px solid #CCC;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  box-shadow: 0 2px 3px 0 #DDD inset;
  padding: 9px;
  width: 325px;
}

input.placeholder {
  color: #AAA;
}

input[type="submit"],
button,
label.ui-button {
  background-color: #2181CF;
  background-repeat: repeat-x;
  background-image: -khtml-gradient(linear, left top, left bottom, from(#37A3EB), to(#2181CF));
  background-image: -moz-linear-gradient(top, #37A3EB, #2181CF);
  background-image: -ms-linear-gradient(top, #37A3EB, #2181CF);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #37A3EB), color-stop(100%, #2181CF));
  background-image: -webkit-linear-gradient(top, #37A3EB, #2181CF);
  background-image: -o-linear-gradient(top, #37A3EB, #2181CF);
  background-image: linear-gradient(top, #37A3EB, #2181CF);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#37A3EB', endColorstr='#2181CF');
  border-color: #2C8ED1 #1C74B3 #0D5B97;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  border-style: solid;
  border-width: 1px;
  -moz-box-shadow: 0 1px 0 #DDDDDD, 0 1px 0 rgba(255, 255, 255, 0.2) inset;
  -webkit-box-shadow: 0 1px 0 #DDDDDD, 0 1px 0 rgba(255, 255, 255, 0.2) inset;
  box-shadow: 0 1px 0 #DDDDDD, 0 1px 0 rgba(255, 255, 255, 0.2) inset;
  color: white;
  margin-left: 10px;
  padding: 4px 10px;
  text-align: center;
  text-shadow: 0 1px 0 rgba(0, 0, 0, 0.2);
}
input[type="submit"]:hover,
button:hover,
label.ui-button.ui-state-hover {
  background-color: #2389DC;
  background-image: -khtml-gradient(linear, left top, left bottom, from(#3BAAF4), to(#2389DC));
  background-image: -moz-linear-gradient(top, #3BAAF4, #2389DC);
  background-image: -ms-linear-gradient(top, #3BAAF4, #2389DC);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #3BAAF4), color-stop(100%, #2389DC));
  background-image: -webkit-linear-gradient(top, #3BAAF4, #2389DC);
  background-image: -o-linear-gradient(top, #3BAAF4, #2389DC);
  background-image: linear-gradient(top, #3BAAF4, #2389DC);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#3BAAF4', endColorstr='#2389DC');
}
input[type="submit"]:focus,
button:focus,
label.ui-button.ui-state-focus {
  -moz-box-shadow: 0 0 3px 1px #33A0E8, 0 0 3px 0 #35BFF4 inset;
  -webkit-box-shadow: 0 0 3px 1px #33A0E8, 0 0 3px 0 #35BFF4 inset;
  box-shadow: 0 0 3px 1px #33A0E8, 0 0 3px 0 #35BFF4 inset;
}
input[type="submit"]:active,
button:active,
label.ui-button:active {
  background-color: #2181CF;
  background-image: -khtml-gradient(linear, left top, left bottom, from(#37A3EB), to(#2181CF));
  background-image: -moz-linear-gradient(top, #37A3EB, #2181CF);
  background-image: -ms-linear-gradient(top, #37A3EB, #2181CF);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #37A3EB), color-stop(100%, #2181CF));
  background-image: -webkit-linear-gradient(top, #37A3EB, #2181CF);
  background-image: -o-linear-gradient(top, #37A3EB, #2181CF);
  background-image: linear-gradient(top, #37A3EB, #2181CF);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#37A3EB', endColorstr='#2181CF');
  border-color: #1C74B3 #1C74B3 #0D5B97;
  -moz-box-shadow: 0 1px 0 #FFFFFF, 0 1px 3px rgba(101, 101, 101, 0.3) inset;
  -webkit-box-shadow: 0 1px 0 #FFFFFF, 0 1px 3px rgba(101, 101, 101, 0.3) inset;
  box-shadow: 0 1px 0 #FFFFFF, 0 1px 3px rgba(101, 101, 101, 0.3) inset;
}
input[type="submit"]:disabled,
button:disabled {
  background-color: #2180CE;
  background-image: -khtml-gradient(linear, left top, left bottom, from(#33A0E8), to(#2180CE));
  background-image: -moz-linear-gradient(top, #33A0E8, #2180CE);
  background-image: -ms-linear-gradient(top, #33A0E8, #2180CE);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #33A0E8), color-stop(100%, #2180CE));
  background-image: -webkit-linear-gradient(top, #33A0E8, #2180CE);
  background-image: -o-linear-gradient(top, #33A0E8, #2180CE);
  background-image: linear-gradient(top, #33A0E8, #2180CE);
  -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.3), 0 1px 0 #83C5F1 inset;
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.3), 0 1px 0 #83C5F1 inset;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.3), 0 1px 0 #83C5F1 inset;
  opacity: 0.5;
  text-shadow: 0 1px 2px #355782;
}

.ui-button-text {
  padding: 0 !important;
}

.clearfix {
  zoom: 1;
}
.clearfix:before,
.clearfix:after {
  content: "";
  display: table;
}
.clearfix:after {
  clear: both;
}

#menu {
  background-color: #2D2D2D;
  height: 30px;
  line-height: 30px;
}
#menu a {
  color: #BBB;
  font-weight: bold;
  padding: 0 10px;
  text-decoration: none;
}
#menu a:hover,
#menu a:focus {
  color: white;
}

#content {
  padding: 6px;
}

#top {
  border-bottom: 4px solid #835C5A;
  margin-bottom: 12px;
  padding-bottom: 8px;
}

#top-left {
  float: left;
  padding: 10px 8px;
  width: 377px;
}

#top-right {
  float: left;
  padding: 0 20px;
  width: 624px;
}
#top-right h1 {
  color: #619DD2;
  float: left;
  font-size: 21px;
  font-weight: normal;
}
#top-right div {
  clear: both;
  margin: 0;
}

.sidebar {
  background-color: #343434;
  border: 12px solid #343434;
  border-radius: 8px;
  border-bottom-width:21px;
  border-top-width:21px;
}
#sidebar-left {
  float: left;
}
#sidebar-right {
  float: right;
}

#main {
  float: left;
  width: 681px;
  padding-left:4px;
}
#main-inner {
  margin: 0 20px;
}

.msg {
  line-height: 200%;
  margin: 0 0 25px;
  padding: 20px 40px;
}
.msg p {
  margin: 0 0 1em;
}
.msg p:last-of-type {
  margin: 0;
}
.msg-status {
  background-color: #F4FAFE;
  border: 1px solid #AACCEE;
}

#footer {
  color: #555;
  padding-top: 10px;
  text-align: center;
}
#footer ul {
  list-style: none;
  margin: 5px 0;
  padding: 0;
}
#footer ul li {
  display: inline;
  margin: 0 5px;
}
#footer a {
  color: #555;
}
#footer p {
  font-size: 11px;
  margin: 5px 0;
}

.form-help {
  color: #BABABA;
  font-size: 12px;
  line-height: 100%;
  margin: 0 0 0.5em;
}

fieldset.blue {
  background-color: #F4FAFE;
  border: 1px solid #AACCEE;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
}

/**
 * video boxes
 */
.vid-box {
  background-color: #404040;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  float: left;
  font-size: 13px;
  height: 230px;
  margin: 4.5px;
  width: 218px;
}

.vid-title {
  padding: 8px 12px;
  text-transform: uppercase;
  text-decoration: none;
  color: #626262;
}
.vid-title a {
  color: #CCC;
  text-decoration: none;
}
.vid-title a:hover{
   color: #ADD8E6;
}
a.vid-title:hover{
  color: #000000;
}

.vid-link a {
  margin: 0 13px;
}
.vid-link img {
  border: 0;
}

.vid-caption {
  color: #CFCFCF;
  padding: 4px 12px 8px;
}
/**
 * END video boxes
 */

/**
 * registration form
 */
.reg-header {
  margin: 18px 0 9px;
}

#form-reg input,
#form-reg select {
  margin: 7px 0;
}

#form-reg label {
  
}

fieldset#fieldset-contact {
  margin: 18px 0 24px;
  padding: 7px 25px;
}
input#reg-contact {
  float: left;
  margin: 22px 23px 22px 0;
}

input#reg-submit {
  float: right;
}
/**
 * END registration form
 */

/**
 * video categories
 */
#video-cat-title {
  float: left;
  margin: 6px 0;
}

#video-buy {
  border-bottom: 3px dotted #CCC;
  margin-bottom: 0;
  padding-bottom: 20px;
  text-align: right;
}

.video-cat {
  border-bottom: 3px dotted #CCC;
  font-size: 12px;
  line-height: 150%;
  padding: 15px 0 5px;
}
.video-cat p {
  margin: 0;
}

.video-cat .video-img {
  float: left;
  margin-right: 30px;
}
.video-cat .video-img img {
  -moz-box-shadow: 4px 4px 5px 0 #666;
  -webkit-box-shadow: 4px 4px 5px 0 #666;
  box-shadow: 4px 4px 5px 0 #666;
}

.video-cat .video-info {
  float: left;
  width: 445px;
}

.video-cat h1 {
  color: #666;
  float: left;
  font-size: 22px;
  line-height: 100%;
  margin: 0 0 7px;
}

.video-cat .video-price {
  color: #666;
  float: right;
}

.video-cat .video-desc {
  clear: left;
}

.video-cat .video-topics-link,
.video-cat .video-add {
  font-weight: bold;
  line-height: 45px;
}

.video-cat .video-topics-link {
  float: left;
}
.video-cat .video-topics-link a {
  background: url("/images/arrow-blue.png") no-repeat right;
  color: #4D91EB;
  padding-right: 12px;
  text-decoration: none;
}

.video-cat .video-add label.ui-button {
  float: right;
  margin: 8px 0;
  width: 52px;
}
.video-cat .video-add.expired p {
  color: #C22922;
  font-weight: normal;
}
/**
 * END video categories
 */

/**
 * video category
 */
#videos-title {
  border-bottom: 3px dotted #CCC;
  color: #666;
  margin-bottom: 0;
  padding-bottom: 18px;
}

.video {
  border-bottom: 3px dotted #CCC;
  font-size: 12px;
  line-height: 150%;
  padding: 10px 0 0 0 ;
}

.video h1 {
  color: #666;
  margin: 0 0 15px;
}
.video.viewed h1 {
  color: #B7B7B7;
}

.video .video-img {
  float: left;
  margin-right: 30px;
}
.video .video-img a {
  background: url("/images/icon-video.png") no-repeat;
  display: block;
  height: 76px;
  text-indent: -9999px;
  width: 81px;
}
.video.viewed .video-img a {
  background: url("/images/icon-video-viewed.png") no-repeat;
  padding-right:8px;
}

.video.free .video-img a {
  background: url("/images/icon-video-free.png") no-repeat;
  padding-right:8px;
}
.video.viewed .video-desc {
  color: #B7B7B7;
}
/**
 * END video category
 */

.video .video-inline .icon-1 {
  float: left;
  background: url("/images/icon-video.png") no-repeat;
  padding-right:8px;
}
.video.viewed .video-inline .icon-1 {
  background-image: url("/images/icon-video-viewed.png");
  padding-right:8px;
}
.video.free .video-inline .icon-1 {
  background-image: url("/images/icon-video-free.png");
  padding-right:8px;
}

.video .video-inline h1 {
  float: left;
  line-height: 38px;
  font-size:16px;
}
.video .video-inline .icon-2 {
  float: right;
  background: url("/images/pdf.png") no-repeat;
}

.video .video-inline a {
  display: block;
  height: 38px;
  width: 41px;
  text-indent: -9999px;
}
